---
group:
  name: 'daimajia'
  description: ''
  projects:
  - name: 'androidimageslider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidswipelayout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidviewanimations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'numberprogressbar'
    description: ''
    mirrorRelease: false
    topic: ''
  